{
    "sidePanels": {
        "detail": [
            "__APPEND__",
            {
                "isReportPanel": true,
                "name": "reportPanel697216784307d43ad",
                "label": "uSERtASKSs",
                "view": "advanced:views/report-panel/record/panels/report-panel-side",
                "reportPanelId": "697216784307d43ad",
                "reportType": "List",
                "reportEntityType": "BpmnUserTask",
                "displayType": "List",
                "displayTotal": false,
                "displayOnlyTotal": false,
                "useSiMultiplier": true,
                "accessDataList": [
                    {
                        "scope": "BpmnUserTask"
                    },
                    {
                        "teamIdList": [
                            "68da9bdd622c9958a"
                        ]
                    }
                ]
            }
        ]
    },
    "filterList": [
        "__APPEND__",
        {
            "isReportFilter": true,
            "name": "reportFilter6972174b6540731c1",
            "accessDataList": [
                {
                    "teamIdList": [
                        "68da9bdd622c9958a"
                    ]
                }
            ]
        }
    ]
}